:root {
    --primary: #8ec640;
  }
  
  *,
  *::after,
  *::before {
    margin: 0;
    box-sizing: inherit;
    border: 0;
  }
  
  *:not(i, .site-logo a, .site-logo a span) {
    font-family: "Poppins", sans-serif;
  }
  
  html {
    font-size: 62.5%;
    overflow-x: hidden;
  }
  
  body {
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
  }
  
  h3 {
    font-size: 5rem;
    font-weight: 500;
  }
  
  h3,
  h6 {
    text-transform: capitalize;
  }
  
  span.color {
    color: var(--primary);
  }
  
  span.color-white {
    color: #fff;
  }
  
  a {
    display: inline-block;
  }
  
  /* ------------------------------------------------
  --------------------------------------------------
            Home Page Start
  --------------------------------------------------
  ------------------------------------------------ */
  
  /* ------------------------------------------------
  --------------------------------------------------
              Navigation
  --------------------------------------------------
  ------------------------------------------------ */
  
  .header-area {
    background: #000;
    width: 100%;
    padding: 0 3rem;
  }
  
  .header-area.fixed-top {
    position: fixed;
    z-index: 1024;
    animation: fadeIn 0.5s linear forwards;
  }
  
  .header-area .header-container {
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
  }
  
  .site-logo {
    float: left;
    padding: 0.6rem 0;
    font-weight: 700;
  }
  .site-logo a {
    text-decoration: none;
    color: #fff;
    font-family: "Nunito Sans", sans-serif;
    font-size: 4rem;
  }
  
  .header-area .header-container .mobile-nav {
    display: none;
  }
  
  .header-area .header-container .site-nav-menu {
    float: right;
    z-index: 2;
    flex: 1;
    text-align: right;
    overflow: hidden;
    padding: 0.6rem 0;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu {
    display: inline-flex;
    list-style: none;
    align-items: center;
    margin-bottom: 0;
    width: 100%;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li {
    margin: 0 0.5rem;
    cursor: pointer;
  }

  .header-area .header-container .site-nav-menu ul.primary-menu li.none{
      flex-grow: 1;
  }

  .header-area .header-container .site-nav-menu ul.primary-menu li.none .wrapper,.header-area .header-container .site-nav-menu ul.primary-menu li.none .wrapper input{
      width: 100%;
  }

 .wrapper ul.dsearchdown{
    top: 6.5rem;
    width: 100%;
    text-align: left;
    list-style: none;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    padding: 0;
    background: #000;
  }
ul.dsearchdown li{
    color:#fff;
  }

  ul.dsearchdown li a{
    color: #fff;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1rem;
    padding: 1.5rem 1rem;
    transition: 0.5s;
    font-size: 1.2rem;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a {
    color: #fff;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1rem;
    padding: 1.5rem 1rem;
    transition: 0.5s;
    font-size: 1.2rem;
  }

  .header-area .header-container .site-nav-menu ul.primary-menu .mega-container{
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
      visibility: hidden;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu .mega-div {
    background-color: #000;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu ul.drop-down {
    top: 6.5rem;
    width: 18rem;
    list-style: none;
    background: #000;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    padding: 0;
  }
  
  .header-area
    .header-container
    .site-nav-menu
    ul.primary-menu
    li:hover
    .mega-div {
    opacity: 1;
    visibility: visible;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .mega-div {
    width: 50%;
    margin: 0 auto;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    padding-top:6.5rem;
  }
  
  .header-area
    .header-container
    .site-nav-menu
    ul.primary-menu
    li
    .mega-div
    .row {
    padding: 1.5rem;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .mega-div h3 {
    font-size: 2rem;
    color: #fff;
    margin-bottom: 1rem;
    font-weight: 700;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .mega-div a {
    display: inline-block;
    text-align: left;
    color: #bbbcbc;
    padding: 0.5rem;
    font-size: 1.2rem;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: normal;
    /* float: left; */
  }
  
  .header-area
    .header-container
    .site-nav-menu
    ul.primary-menu
    li
    .mega-div
    a::after {
    width: 0;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .mega-div div {
    text-align: left;
  }
  
  .header-area
    .header-container
    .site-nav-menu
    ul.primary-menu
    li:hover
    .not-hover {
    display: none;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li:hover .hover {
    display: inline;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .not-hover {
    display: inline;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu li .hover {
    display: none;
  }
  
  .header-area
    .header-container
    .site-nav-menu
    ul.primary-menu
    li:hover
    ul.drop-down {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu ul.drop-down li {
    text-align: left;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a:hover,
  .header-area .header-container .site-nav-menu ul.primary-menu .active {
    color: var(--primary);
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0.2rem;
    background: var(--primary);
    transition: all 0.2s;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a:hover::after {
    width: 100%;
  }

  .header-area .header-container .site-nav-menu ul.primary-menu a.btn-primary:hover::after{
      width: 0;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a.active::after {
    width: 100%;
  }
  
  .header-area .header-container .site-nav-menu ul.primary-menu a.btn-primary {
    padding: 1rem 1rem;
  }
  
  .header-area .header-container .mobile-nav {
    float: right;
    margin: 1rem;
    padding: 1rem;
    font-size: 2.4rem;
    color: var(--primary);
    outline: none;
    cursor: pointer;
  }

  .mobile-search{
      display: none;
  }
  
  /* -------------------------------------------------- */
  section.slide {
    position: relative;
  }
  
  section.slide::before {
    background: linear-gradient(
        to top,
        rgba(255, 255, 255, 0.7),
        rgba(142, 198, 64, 0.8)
      ),
      url("../images/bg-img.png");
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    opacity: 1;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 16%;
  }
  
  section.slide .main-slide {
    height: 90vh;
    width: auto;
    position: relative;
  }
  
  section.slide .main-slide .slide-content {
    position: absolute;
    display: inline-block;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    box-sizing: border-box;
  }
  
  .wrapper {
    width: 26rem;
    border: 0;
    border-radius: 5rem;
    background: #fff;
    font-size: 1.4rem;
    display: flex;
    align-items: center;
  }
  
  .search-form {
    display: none;
  }
  
  .search-bar {
    border: 0;
    background: transparent;
    width: 20rem;
    padding: 1rem 2em;
  }
  .search-bar:focus-visible {
    border: 0;
    outline: 0;
  }
  
  #search-btn {
    border: 0;
    background: transparent;
    height: 5rem;
    width: 6rem;
    float: right;
    /* border-radius: 0 5rem 5rem 0; */
    color: var(--primary);
  }
  
  .slide-content .heading {
    margin-top: 1.4rem;
  }
  
  .slide-content .heading h3 {
    font-size: 8rem;
    color: #000;
    font-weight: 600;
  }
  
  .slide-content .heading p {
    font-size: 2rem;
  }
  
  section.icon-box {
    margin: 5rem 0;
  }

  .icon-box .icon-swiper .swiper-wrapper .swiper-slide:not(:last-child){
    border-right: 0.1rem solid var(--primary);
  }
  
  .icon-box .box {
    padding: 2rem;
    text-align: center;
    font-size: 1.6rem;
  }
  
  /* .icon-box .icon-container:not(:last-child) {
    border-right: 0.1rem solid var(--primary);
  } */
  
  .icon-box .box .icon img {
    margin: 0 auto 2rem auto;
    display: block;
    width: 5rem;
  }
  
  .icon-box .box .content .heading h3 {
    font-weight: 600;
    font-size: 2.5rem;
    padding-bottom: 1rem;
  }
  
  .icon-box .box .content .details p {
    text-align: justify;
  }
  
  .btn-primary {
    background: var(--primary);
    font-size: 1.5rem;
    margin-top: 1rem;
    padding: 1rem;
    color: #fff;
    border-radius: 0.5rem;
    text-transform: capitalize;
    border: 0.1rem solid var(--primary);
    transition: all 0.2s;
  }
  
  .btn-primary:hover {
    background: transparent;
    border: 0.1rem solid var(--primary);
    color: var(--primary);
  }
  
  .btn-secondary {
    border: 0.1rem solid var(--primary);
    background: transparent;
    font-size: 1.8rem;
    margin-top: 1rem;
    padding: 1rem;
    color: var(--primary);
    border-radius: 0.5rem;
    text-transform: capitalize;
    box-sizing: content-box;
    transition: all 0.2s;
  }
  
  .btn-secondary:hover {
    background: var(--primary);
    color: #fff;
  }
  
  .btn-tertiary {
    background: #fff;
    font-size: 1.8rem;
    margin-top: 1rem;
    padding: 1rem;
    color: var(--primary);
    border-radius: 0.5rem;
    text-transform: capitalize;
    border: 0.1rem solid #fff;
    transition: all 0.2s;
  }
  
  .btn-tertiary:hover {
    background: transparent;
    border: 0.1rem solid #fff;
    color: #fff;
  }
  
  section.service {
    background: var(--primary);
    position: relative;
    overflow: hidden;
    text-align: center;
  }
  
  section.service::before:not(:first-child) {
    content: "cunslt";
    position: absolute;
    bottom: -5.5rem;
    right: 0;
    font-weight: 600;
    color: #fff;
    opacity: 0.5;
    font-size: 11rem;
    padding: 0;
    margin: 0;
    display: inline-block;
  }
  
  section .row {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  
  section .content-box {
    display: flex;
    align-items: center;
  }
  
  section.service .content-box h3 {
    font-size: 5rem;
    font-weight: 600;
  }
  
  section.service .content-box p {
    font-size: 1.5rem;
    color: #fff;
  }
  
  section.service .service-box {
    margin: 2rem;
    padding: 1rem;
    border: 0.3rem solid #fff;
    position: relative;
  }
  
  section.service .service-box::after {
    position: absolute;
    top: -3.9rem;
    left: 3rem;
    content: "";
    background: url("../images/icon/pr.png"), var(--primary);
    height: 4rem;
    width: 4rem;
    background-size: cover;
    border-left: 1rem solid var(--primary);
    box-sizing: content-box;
  }
  
  section.service .service-box .heading h3 {
    font-size: 3rem;
    color: #fff;
    font-weight: 600;
  }
  
  section.service .service-box .details p {
    font-size: 2rem;
    color: #fff;
  }
  
  section.intro .intro-img {
    position: relative;
    margin-right: 2rem;
  }
  section.intro .intro-img::before {
    position: absolute;
    top: -2rem;
    left: -2rem;
    height: 100%;
    width: 100%;
    content: "";
    background-color: var(--primary);
  }
  
  section.intro .intro-img img {
    max-width: 100%;
    max-height:45rem;
    object-fit:cover;
    position: relative;
    content: "";
  }

  section.intro .content {
    text-align: left;
  }
  
  section.intro .content .heading {
    position: relative;
    display: inline-block;
  }
  
  section.intro .content .heading::after {
    position: absolute;
    right: 0;
    bottom: -0.5rem;
    content: "";
    background: var(--primary);
    width: 60%;
    height: 0.3rem;
  }
  
  section.intro .content .heading h3 {
    color: var(--primary);
    text-transform: capitalize;
  }
  
  section.intro .content .heading h6 {
    font-size: 3rem;
    font-weight: 400;
  }
  
  section.intro .content .details p {
    font-size: 2rem;
    margin-top: 1.5rem;
    font-weight: 400;
  }
  
  section.intro .content .details .btn-container > button {
    margin-right: 2rem;
  }
  
  section.unique .unique-img {
    position: relative;
  }
  
  section.unique .unique-img::after {
    position: absolute;
    bottom: 0;
    right: -2rem;
    content: "";
    background: var(--primary);
    width: 0.4rem;
    height: 30%;
  }
  
  section.unique .unique-img img {
    max-width: 100%;
    max-height: 100%;
  }
  
  section.unique .details .heading {
    text-align: center;
  }
  
  section.unique .details .heading h3 {
    font-weight: 600;
    text-align: left;
  }
  
  section.unique .details .heading p {
    font-size: 2rem;
    line-height: 3.5rem;
    margin-left: 2.5rem;
    font-weight: 400;
    text-align: left;
  }
  
  section.register.service {
    margin-top: 6rem;
    overflow: unset;
  }
  
  section.register .row {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  
  section.register .content h3 {
    font-weight: 600;
  }
  
  section.register .content p {
    font-size: 2rem;
    color: #fff;
  }
  
  section.register .register-img {
    position: relative;
    width: 100%;
    height: 100%;
  }
  
  section.register .register-img img {
    position: absolute;
    bottom: -7rem;
    left: 50%;
    z-index: 2;
    max-width: 170%;
    max-height: 170%;
    transform: translateX(-50%);
  }
  
  /* ----------------------------------------------------------
  ----------------------------------------------------------
                  Swiper Js Start
  ----------------------------------------------------------
  ---------------------------------------------------------- */
  
  .swiper {
    width: 100%;
    height: 100%;
  }
  
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
  
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .swiper-pagination-bullet-active {
    background: var(--primary);
  }
  
  .swiper-button-next,
.swiper-button-prev {
  color: var(--primary);
}
  /* ----------------------------------------------------------
  ----------------------------------------------------------
                  Swiper Js End
  ----------------------------------------------------------
  ---------------------------------------------------------- */
  
  section.testimonials .sub-heading h4 {
    font-size: 4rem;
    color: #000;
    font-weight: 600;
    text-align: center;
  }
  
  section.testimonials .heading h3 {
    font-size: 5rem;
    font-weight: 600;
    text-align: center;
    color: var(--primary);
    position: relative;
    margin-bottom: 5rem;
  }
  
  section.testimonials .heading h3::after {
    position: absolute;
    bottom: -1.5rem;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    height: 0.5rem;
    width: 5rem;
    background: var(--primary);
  }
  
  section.testimonials .testimonial-card {
    position: relative;
    padding: 2rem;
    border: 0.5rem solid var(--primary);
    overflow: hidden;
  }
  
  section.testimonials .testimonial-card .icon i {
    position: absolute;
    top: 4rem;
    left: 3.8rem;
    color: #fff;
    font-size: 5rem;
  }
  
  
  section.testimonials .testimonial-card .sub-heading h6 {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--primary);
    margin: 0;
  }
  
  section.testimonials .testimonial-card .content p {
    text-align: justify;
    padding: 0 1.7rem;
  }
  
  section.testimonials .testimonial-card .img {
    width: 30%;
    margin: 0 auto;
  }
  
  section.testimonials .testimonial-card .img img {
    max-width: 100%;
    max-height: 100%;
  }
  
  section.testimonials .testimonial-card .detail .name h6 {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--primary);
    margin: 0;
  }
  
  .detail .name p {
    font-size: 1.2rem;
  }
  
  section.post.service {
    background: url(../images/post-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  
  section.post .overlay {
    background: rgba(142, 198, 64, 0.7);
  }
  
  section.post .content h3 {
    font-size: 6rem;
    color: #000;
    font-weight: 600;
    position: relative;
  }
  
  section.post .content h3::after {
    position: absolute;
    bottom: -1.5rem;
    right: 10rem;
    content: "";
    height: 0.5rem;
    width: 15rem;
    background: #fff;
  }
  
  section.post .blog {
    border: 0.2rem solid #fff;
    padding: 2rem;
    text-align: left;
  }
  
  section.post .blog h3 {
    color: #fff;
    font-size: 4rem;
  }
  
  section.post .blog p {
    font-size: 1.5rem;
  }
  
  section.counter .counterDiv h3 {
    color: var(--primary);
  }
  
  section.counter .counterDiv p {
    font-size: 2rem;
  }
  
  footer {
    padding-top: 5rem;
    padding-bottom: 2rem;
    background: var(--primary);
  }
  
  footer .site-logo a {
    font-size: 5rem;
  }
  
  footer a,
  footer a:hover {
    text-decoration: none;
    color: #000;
  }
  
  footer .social a {
    font-size: 2rem;
  }
  
  footer .social i {
    font-size: 2rem;
    margin: 0 0.9rem;
    color: #fff;
  }
  
  footer .social a:not(:last-child) {
    border-right: 0.1rem solid #fff;
  }
  
  footer .links a {
    display: block;
    font-size: 2.3rem;
    margin-top: 1.5rem;
  }
  
  footer h6 {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  
  footer .newsletter {
    border: 0;
    background: #fff;
    font-size: 1.2rem;
    display: inline-block;
    position: relative;
    width: 100%;
  }
  
  footer .newsletter .search-bar {
    border: 0;
    background: transparent;
    padding: 1rem;
    width: 100%;
  }
  
  footer .newsletter .search-bar:focus-visible {
    border: 0;
    outline: 0;
  }
  
  footer .newsletter #search-btn {
    height: 3.8rem;
    position: absolute;
    top:0;
    right: 0;
    background:#fff;
  }
  
  footer .newsletter #search-btn i {
    color: var(--primary);
  }
  
  a {
    text-decoration: none;
  }
  
  /* ------------------------------------------------
  --------------------------------------------------
              Home Page End
  --------------------------------------------------
  ------------------------------------------------ */
  
  /* ------------------------------------------------
  --------------------------------------------------
              Service Page Start
  --------------------------------------------------
  ------------------------------------------------ */
  
  .servicePG section.service.post {
    background: url(../images/service-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  
  .servicePG section.service.post .overlay {
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0.8),
      rgba(142, 198, 64, 0.6)
    );
  }
  
  .servicePG section.post .content h3 {
    text-align: left;
  }
  
  .servicePG section.post .content h3::after {
    display: none;
  }
  
  .servicePG section.post .content p {
    color: #000;
    text-align: left;
  }
  
  .servicePG section.post .content a.btn-primary {
    margin-top: 2rem;
    display: inline-block;
  }
  
  .servicePG section.service-desc .row:last-child {
    padding-top: 0;
  }
  
  .servicePG section.service-desc .serv-box {
    border: 0.4rem solid var(--primary);
    padding: 1.2rem;
    text-align: center;
    box-sizing: content-box;
    margin-left: 2rem;
    display: flex;
    flex-direction: column;
  }
  
  .servicePG section.service-desc .serv-box h3 {
    font-size: 2.8rem;
    font-weight: 600;
    text-align: left;
  }
  
  .servicePG section.service-desc .serv-box ul.service-ul {
    padding:0;
  }

  .servicePG section.service-desc .serv-box ul.service-ul li{
    list-style: none;
    text-align: left;
    font-size: 1.4rem;
    text-transform: capitalize;
  }
  
  .servicePG section.service-desc .serv-box a.btn-primary {
    font-size: 1.5rem;
    text-align: center;
    align-self: center;
    margin-top: auto;
    margin-bottom: 1.2rem;
  }
  
  /* ------------------------------------------------
  --------------------------------------------------
              Service Page End
  --------------------------------------------------
  ------------------------------------------------ */
  
  /* ------------------------------------------------
  --------------------------------------------------
              Blog Page Start
  --------------------------------------------------
  ------------------------------------------------ */
  
  .blog section.main-img {
    background: url(../images/zero-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  
  .blog section.main-img .overlay {
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0.8),
      rgba(142, 198, 64, 0.6)
    );
    height: 70vh;
  }
  .blog section.content p {
    font-size: 1.5rem;
  }
  
    /* ------------------------------------------------
  --------------------------------------------------
              Blog Page End
  --------------------------------------------------
  ------------------------------------------------ */

    /* ------------------------------------------------
  --------------------------------------------------
              login page start
  --------------------------------------------------
  ------------------------------------------------ */


  .loginPG section.log-section{
    background: linear-gradient( to top,
    rgba(255, 255, 255, 0.7),
    rgba(142, 198, 64, 0.8)),url(../images/login-bg.png);
    background-size: 100vw;
    background-repeat: no-repeat;
    background-position: right;
    height: 100vh;
  }

  .loginPG section.log-section .card{
    height: 70vh;
    width: 30%;
    background: #fff;
    border-radius: 3rem;
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%), 0 10px 30px 0 rgb(0 0 0 / 20%);
    overflow: auto;
  }

  .loginPG section.log-section .card::-webkit-scrollbar {
    display: block;
    width: 0.5rem;
}
.loginPG section.log-section .card::-webkit-scrollbar-track {
    background: transparent;
}
    
.loginPG section.log-section .card::-webkit-scrollbar-thumb {
    background-color: #000;
    border-right: none;
    border-left: none;
}

.loginPG section.log-section .card::-webkit-scrollbar-track-piece {
    background: transparent;
    margin: 0.8rem 0; 
}


.tabcontent{
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .Sign-tabcontent{
    display: none;
  }

  .loginPG section.log-section .card .login-form .tabcontent form.form{
      padding: 2rem 5rem;
  }


  input{
    border: 0;
    outline:0;
  }

input.form-control{
    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 0.2rem solid var(--primary);
    width: 100%;
    margin-top: 2rem;
    padding: 1rem;
    font-size: 1.5rem;
  }

  input.form-control:focus{
      border-bottom: 0.2rem solid var(--primary);
      box-shadow: none;
  }

  textarea.form-control{
    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border: 0.2rem solid var(--primary);
    width: 100%;
    margin-top: 2rem;
    padding: 1rem;
    font-size: 1.5rem;
  }

  textarea.form-control:focus{
      border: 0.2rem solid var(--primary);
      box-shadow: none;
  }


  select.form-control{
    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 0.2rem solid var(--primary);
    width: 100%;
    margin-top: 2rem;
    padding: 1rem;
    font-size: 1.5rem;
    appearance: auto;
  }

  select.form-control:focus{
      border-bottom: 0.2rem solid var(--primary);
      box-shadow: none;
  }



  .tab{
    margin: 5rem 0 2rem 2rem;
  }
  .tablinks{
      font-size: 1.5rem;
      padding: 1rem;
  }

  .tablinks.active{
      background-color: var(--primary);
      color: #fff;
  }


  .Sign-tablinks{
    font-size: 1.5rem;
    padding: 1rem;
}

    .Sign-tablinks.active{
        background-color: var(--primary);
        color: #fff;
    }

  .login-form button.btn-primary{
      font-size: 1.5rem;
      padding: 1rem 2.5rem;
  }

  a.google span{
      margin-left: 1rem;
  }

  a.forget{

      color: var(--primary);
      font-size: 1.3rem;
  }

  .passblock {
    position: relative;
  }
  
  .passblock .toggle-password {
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    top: 0.8rem;
    right: 1rem;
    border-radius: 50%;
    text-align: center;
    line-height: 3.5rem;
    font-size: 1.5rem;
    cursor: pointer;
  }

  .passblock .toggle-password i{
      color: var(--primary);
  }
  
  .passblock .toggle-password.active i.fa-eye {
    display: none;
  }
  
  .passblock .toggle-password.active i.fa-eye-slash {
    display: inline;
  }
  
  .passblock .toggle-password i.fa-eye-slash {
    display: none;
  }
  
  .passblock .password-constraints {
    display: none;
    margin: 0.2rem 0;
  }
  .passblock .password-constraints.active {
    display: initial;
  }
  
  .passblock .password-constraints > div {
    color: #888;
    text-align: right;
    margin: 0.3rem 0;
  }
  .passblock .password-constraints > div.active {
    font-weight: 600;
    color: #111;
  }
  
  .error {
    display: none;
  }

  .success-msg1 {
    background: #fff;
    color: #589051;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 11px 16px;
    border-radius: 4px;
    display: none;
  }
  .success-msg1 i {
    padding: 10px;
    border-radius: 50%;
    border: 1px solid #abd0a8;
    margin-right: 10px;
  }
  
  .success-msg {
    background: #fff;
    color: #589051;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 11px 16px;
    border-radius: 4px;
    display: none;
  }
  .success-msg i {
    padding: 10px;
    border-radius: 50%;
    border: 1px solid #abd0a8;
    margin-right: 10px;
  }

  #forget-form{
      display: none;
  }

  .professional section.register.service{
      margin: 0;
      overflow: hidden;
  }

  .professional section.register .row{
      padding-top: 2rem;
      padding-bottom: 2rem;
  }

  .professional section.register .register-img{
      margin-bottom: 0;
      width: auto;
      height: 70vh;
  }

  .professional section.register .register-img img{
      max-width: 100%;
      max-height: 100%;
      position: relative;
      bottom: unset;
      left: unset;
      transform: unset;
      z-index: inherit;
  }

  .professional .passblock .password-constraints > div{
      font-size: 1.5rem;
  }

  .contact section.contactSection{
      min-height: 80vh;
  }

  .contact section.contactSection h3{
    padding-top: 5rem;

  }

  .contact section.contactSection .row{
    padding-top: 0;
  }

  .contact section.contactSection form .row{
    padding-top: 0;
    padding-bottom: 0;
  }

  .contact section.contactSection .details{
    padding: 4rem;
    margin-left: 2rem;
    border: 0.3rem solid var(--primary);
  }

  .contact section.contactSection .details h5{
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
  }

  .contact section.contactSection .details ul{
    list-style: none;
  }

  .contact section.contactSection .details ul li{
    margin-top: 1rem;
    font-weight: 300;
    font-size: 1.2rem;
  }

  .contact section.contactSection .details ul li i{
    margin-right: 1rem;
  }

  .resetPG section.reset-section .reset-container{
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
  }

  .resetPG section.reset-section .reset-container .success-msg{
    font-size: 1.3rem;
  }

  .resetPG section.reset-section .reset-container form#reset-form{
    display: none;
  }

  .s-cunslt section.single .row{
    margin: 0 5rem;
  }

  .s-cunslt section.single .row .img-details{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .s-cunslt section.single .row .img-details .img-container{
    height: 70vh;
  }

  .s-cunslt section.single .row .img-details .img-container img{
    max-width: 100%;
    height: 100%;
  }

  .s-cunslt section.single .row .img-details .details{
    width:75%;
    text-align: center;
    border-radius: 0.7rem;
    box-shadow: 0 10px 60px 0 #cfcfcf99;
    padding: 4rem 0 5rem;
    margin-top: -6rem;
    z-index: 1;
    background: #fff;
  }

  .s-cunslt section.single .row .img-details .details h3.name{
    font-weight: 700;
    font-size: 3.5rem;
  }

  .s-cunslt section.single .row .img-details .details h5.post{
    font-size: 1.5rem;
    color: var(--primary);
  }

  .s-cunslt section.single .row .img-details .details ul.icons{
    list-style: none;
    margin: 1.5rem 0;
    padding: 0;
  }

  .s-cunslt section.single .row .img-details .details ul.icons li{
    display: inline-block;
    font-size: 1.5rem;
    color: #fff;
    background: var(--primary);
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    position: relative;
  }

  .s-cunslt section.single .row .img-details .details ul.icons li a{
    color: #fff;
  }

  .s-cunslt section.single .row .img-details .details ul.icons li i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

  .s-cunslt section.single .row .img-details .details ul.icons li:not(:last-child){
    margin-right: 1rem;
  }

  .s-cunslt section.single .row .info-box h4{
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 1rem;
    color: #2e2e36;
    line-height: 4.5rem;
  }

  .s-cunslt section.single .row .info-box p{
    font-size: 1.7rem;
    font-weight: 400;
    color: #74787c;
  }

  .s-cunslt section.single .row .info-box h5{
      font-size: 1.7rem;
      font-weight: 500;
  }

  .s-cunslt section.single .row .info-box ul{
      list-style: none;
      padding-left: 1rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
  }

  .s-cunslt section.single .row .info-box ul li{
      counter-increment: mylist;
      position: relative;
      padding: 2rem 1rem 2rem 1rem;
      font-size: 1.5rem;
      display: block;
  }

  .s-cunslt section.single .row .info-box ul li::before{
      content: counter(mylist);
      font-size: 4rem;
      font-weight: 600;
      opacity: 0.2;
      transition: 0.25s;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 1rem;
      color: var(--primary);
  }

  .s-cunslt section.single .row .info-box ul li:hover{
      padding-left: 4rem;
      transition: 0.2s all linear;
  }

  .s-cunslt section.single .row .info-box ul li:hover::before{
      opacity: 0.6;
  }

  .cunslt-list section.list .cunslt-card{
      border-radius: 2rem;
      box-shadow: 0px 10px 30px 0px rgb(52 73 94 / 7%);
  }

  .cunslt-list section.list .cunslt-card .img{
      width:auto;
      min-height:22.5rem;
      background-size:cover;
      background-repeat:no-repeat;
      background-position:center center;
  }

  .cunslt-list section.list .cunslt-card .details{
      padding: 2rem;
      background: #fff;
      z-index: 1;
      width: 100%;
      transition: all 0.2s linear;
  }

  .cunslt-list section.list .row{
    padding-top: 5rem;
    padding-bottom: 0;
  }

  .cunslt-list section.list .row:last-child{
    padding-bottom: 5rem;
  }
  .cunslt-list section.list .cunslt-card .details h3.name{
      font-size: 2.5rem;
      font-weight: 600;
      color: var(--primary);
      margin-bottom: 1rem;
  }

  .cunslt-list section.list .cunslt-card .details h4.post{
      font-weight: 400;
      margin-bottom: 0.5rem;
  }

  .cunslt-list section.list .cunslt-card .details p{
      font-size: 1.1rem;
  }

  .cunslt-list section.list .cunslt-card .details .desc-contain p.about,  .cunslt-list section.list .cunslt-card .details .desc-contain span.introdesc p{
    display: inline;
  }

  .cunslt-list section.list .cunslt-card .details .attach{
    color: var(--primary);
    margin-top: 1rem;
  }

  .cunslt-list section.list .cunslt-card .details .row{
      padding-top: 1rem;
      padding-bottom: 0;
  }

  .cunslt-list section.list .cunslt-card .details .row .detailsP{
      margin-bottom: 0;
  }

  .cunslt-list section.list .cunslt-card .details .row .center{
      display: flex;
      align-items: center;
  }

  .cunslt-list section.list .cunslt-card .details .row .center h4{
      margin-bottom: 0;
      color: var(--primary);

  }

  .cunslt-list section.list .cunslt-card .details .row .center a.btn-secondary{
      display: block;
      margin-top: 0;
      font-size: 1.5rem;
      width: 100%;
      text-align: center;
  }

  .feedback .feedback-body{
      height: 90vh;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100vw;
  }

  .feedback .feedback-body .container{
      width: 40rem;
      background: #fff;
      padding: 2rem 3rem;
      border-radius: 0.5rem;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      box-shadow: 0 5px 10px rgb(0 0 0 / 12%);
  }

  .container .star-widget input{
      display: none;
  }

  .star-widget label i{
      font-size: 4rem;
      color: inherit;
      padding: 1rem;
      transition: all 0.2s ease;

  }

  .star-widget input:not(:checked) ~ label{
      opacity: 0.6;
  }

  
  .star-widget input:checked + label{
    opacity: 1;
}

  #rate-1:checked ~ header::before{
    content: "I just hate it";
}

#rate-2:checked ~ header::before{
  content: "I Don't Like it";
}

#rate-3:checked ~ header::before{
  content: "It was ok";
}
#rate-4:checked ~ header::before{
  content: "I Like It";
}

#rate-5:checked ~ header::before{
  content: "I Just Loved It";
}




.feedback-body form header{
    width: 100%;
    font-size: 2rem;
    color: var(--primary);
    font-weight: 500;
    margin: 0.5rem 0 2rem 0;
    text-align: center;
    transition: all 0.2s ease;
    text-transform: capitalize;
}

.feedback-body form {
    text-align: center;
}

.feedback-body form .textarea{
    height: 10rem;
    width: 100%;
    overflow: hidden;
}

.feedback-body form .textarea textarea{
    height: 100%;
    width: 100%;
    outline: none;
    border: 0.1rem solid var(--primary);
    padding: 1rem;
    font-size: 1.4rem;
    resize: none;
}

.feedback-body form .btn-secondary{
    text-align: center;
    font-size: 1.4rem;
    margin-top: 2rem;
}

.cart{
    margin: 3rem auto;
    min-height: 70vh;
}

.cart .cart-body h2{
    font-size: 4.5rem;
    font-weight: 700;
}

.cart .cart-body .row{
    padding-top: 1rem;
}

.cart .cart-body .row h5{
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: 400;
}

.cart .cart-body .card{
    border: 0.1rem solid rgba(0,0,0,0.1);
}

.cart .cart-body .card .row.center{
    padding-top: 1rem;
    padding-bottom: 1rem;
    align-items: center;
}

.cart-body .card .row .item-img{
    max-width: 15rem;
    max-height: 15rem;
}

.cart-body .card .row .item-img img{
    max-width: 100%;
    max-height: 100%;
}

.dir-h{
    display: flex;
    align-items: center;
}

.row.center .dir-h .item-details{
    margin-left: 1.5rem;
}

.row.center .dir-h .item-details .cunsltname h4{
    color: var(--primary);
    font-size: 2.5rem;
    font-weight: 700;
}

.row.center .dir-h .item-details .cunsltname p{
    margin-bottom: 0;
    font-size: 1.5rem;
}

.cart .row.center .cart-b a{
    font-size: 1.5rem;
    color: var(--primary);
}

.cart .row.center .cart-b .price{
    font-size: 1.5rem;
    font-weight: 600;
}

.cart .cart-body .total .check{
    display: flex;
    align-items: center;
}

.cart .cart-body .total .check label{
    margin-left: 0.5rem;
    font-size: 1.5rem;
}

.cart .cart-body .total .distribution{
    padding-top: 1rem;
}

.cart .cart-body .total .distribution h5{
    margin-bottom: 0.5rem;
}

.cart .cart-body .total a.btn-primary{
    display: block;
    border-radius: 0;
    text-align: center;
    padding: 1.5rem 0;
}

.pricing {
    color: #777;

  }
  .pricing li {
    list-style: none;
    padding: 13px;
  }
  .pricing li:first-child,
  .pricing li:last-child {
    padding: 20px 13px;
  }
  .pricing li:nth-last-child(2) {
    padding: 30px 13px;
  }
  .pricing li + li {
    border-top: 1px solid #f0f0f0;
  }
  .pricing big {
    font-size: 32px;
  }
  .pricing h3 {
    font-size: 36px;
  }
  .pricing span {
    color: #bdbdbd;
    font-weight: normal;
  }
  .pricing.active big,
  .pricing.active h3 {
    color: #1d8ecd;
  }
  .pricing2 .pricing-plan {
    border-bottom: none;
    flex-basis: 100%;
    padding: 0 0 2.5rem 0;
    text-align: center;
  }
  .pricing2 .pricing-plan .pricing-img {
    max-width: 100%;
  }
  .pricing2 .pricing-plan .pricing-header {
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 1.2rem 0;
    background: var(--primary);
    text-transform: capitalize;
  }
  .pricing2 .pricing-plan .pricing-features {
    letter-spacing: 0.6px;
    margin: 4rem 0 2.5rem;
    line-height: 1.5rem;
    list-style: none;
    padding:0 2rem;
  }
  
  .pricing2 .pricing-plan .pricing-features li{
      margin-bottom:1.5rem;
      text-align:left;
  }
  .pricing2 .pricing-plan .pricing-price {
    display: block;
    font-size: 32px;
    font-weight: 700;
  }
  .loginPG section.log-section #prev{
    width: fit-content;
    background: none;
    margin-top: 1rem;
    font-size: 1.5rem;
  }
  

  .loginPG section.log-section .login-form{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    padding: 0 2rem;
  }

  .loginPG section.log-section .login-form .stage{
    display: none;
    height: 100%;
    width: 100%;
    position: relative;
  }
  .loginPG section.log-section .login-form .stage .content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
  }

  .loginPG section.log-section .login-form .stage .prev{
    background: none;
    width: fit-content;
    font-size: 1.5rem;
    margin-top: 1rem;
  }

  .loginPG section.log-section .login-form .stage .next{
    width: 90%;
    border-radius: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }


  .loginPG section.log-section .login-form .stage .row{
    padding-top: 0;
    padding-bottom: 0;
  }

  .loginPG section.log-section .login-form .stage .row input[type="radio"]{
    display: none;
  }

  .loginPG section.log-section .login-form .stage .row input[type="radio"]+label{
    background: rgba(211,211,211,0.3);
    padding: 1rem;
  }

  .loginPG section.log-section .login-form .stage .row input[type="radio"]:checked+label{
    background-color: var(--primary);
    color: #fff;
  }

  .loginPG section.log-section .login-form #professional-Form{
    width: fit-content;
    display: contents;
  }

  #toast-container > div {
    opacity:1;
}

.comment{
    font-size: 1.3rem;
    margin-bottom: 0;
    font-weight: 300;
}

.comment p{
    font-size: 1.3rem;
    margin-bottom: 0;
    font-weight: 300;
}

main.blog .blogdesc a{
    font-size:1.5rem;
    cursor:pointer;
}

main.blog .blogdesc a:not(:first-child){
    margin-left:1rem;
}

#referral{
  width: 6rem;
  height: 6rem;
  background-color: var(--primary);
  position: fixed;
  bottom: 3%;
  right: 3%;
  padding: 1rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  box-shadow: 0 0 1.5rem rgba(0,0,0,0.15);
}

#referral a{
  color: #fff;
  text-decoration: none;
}

#referral a object{
  width: 3rem;
  height: 3rem;
  pointer-events: none;
}

#like,#wish,.social-icn{
  font-size: 2rem;
}

.filter{
    box-shadow:0px 10px 30px 0px rgb(52 73 94 / 7%);
    padding:1.5rem 1rem;
    border-radius:0.5rem;
    font-size:1.6rem;
    margin-right: 1rem;
    height: 100%;
}

.filter #filter-form{
  margin: 0 auto;
}

.filter h2{
  background: var(--primary);
  color: #fff;
  padding: 1.5rem 2rem;
}

.filter h4{
    margin-top:1.5rem;
    font-size:calc(1.35rem + .3vw);
    color:var(--primary);
    font-weight:500;
}

.filter input[type=checkbox]{
    -webkit-appearance: none;
}

input[type="checkbox"] ~ .checkmark{
  width: 1rem;
  height: 1rem;
  border-radius: 5rem;
  border: 0.1rem solid var(--primary);
  display: inline-block;
}

input[type="checkbox"]:checked ~ .checkmark{
  border: 0;
  background-color: var(--primary);
}

.filter input[type=checkbox]:checked{
  color: var(--primary);
  border-radius: 50%;
}
.filter .btn-secondary{
    font-size:1.2rem;
}